/*
Theme Name: The Retailer &mdash; Fairycute
Theme URI: http://theretailer.getbowtied.com/
Description: This is a child theme for The Retailer.
Author: Get Bowtied
Author URI: http: //www.getbowtied.com/
Template: theretailer
Version: 1.0
*/

@import url("../theretailer/style.css");

body,
a,
abbr,
acronym,
address,
applet,
article,
aside,
audio,
b,
big,
blockquote,
body,
canvas,
caption,
center,
cite,
code,
dd,
del,
details,
dfn,
dialog,
div,
dl,
dt,
em,
embed,
fieldset,
figcaption,
figure,
font,
footer,
form,
h1,
h2,
h3,
h4,
h5,
h6,
header,
hgroup,
hr,
html,
i,
iframe,
img,
ins,
kbd,
label,
legend,
li,
mark,
menu,
meter,
nav,
object,
ol,
output,
p,
pre,
progress,
q,
rp,
rt,
ruby,
s,
samp,
section,
small,
span,
strike,
strong,
sub,
summary,
sup,
table,
tbody,
td,
tfoot,
th,
thead,
time,
tr,
tt,
u,
ul,
var,
video,
xmp,
.entry-content,
.widget h4.widget-title {
	font-size: 15px;
}
body {
	background-color: #f4c1e2;
	background-image: url('/wp-content/uploads/2016/11/Pink-Paper-Wallpaper.jpg');
	background-attachment: fixed;
	background-repeat: repeat;
}
#global_wrapper .gbtr_header_wrapper,
#global_wrapper .site-header-sticky.gbtr_header_wrapper,
#global_wrapper .gbtr_light_footer_wrapper,
#global_wrapper .gbtr_light_footer_no_widgets {
	background-color: #fff5fe;
}
#global_wrapper .gbtr_tools_wrapper,
#global_wrapper .gbtr_dark_footer_wrapper,
#global_wrapper .gbtr_footer_wrapper {
	background-color: #e685c0;
}
#global_wrapper .gbtr_dark_footer_wrapper .widget_nav_menu ul {
	margin: 16px 0 0;
}
#global_wrapper .gbtr_dark_footer_wrapper .textwidget {
	margin: 6px 0 0;
}
#global_wrapper .gbtr_dark_footer_wrapper .widget_nav_menu ul li {
	display: block;
	float: none;
	line-height: 140%;
	margin: 0;
	padding: 3px 0;
	width: 100%;
}
#global_wrapper .vc_custom_heading,
#global_wrapper .gbtr_featured_section_title {
	font-size: 15px;
    padding: 27px 0;
    text-transform: uppercase;
}


.wc-layered-nav-term span.count { display: none; }
.product_main_infos .notes { font-style: italic;}

@media only screen and (max-width: 479px) {
	.gbtr_logo img {
		height: 54px; width: auto;
	}
	.menus_envelope { margin-top: 6px; }
}

@media only screen and (min-width: 768px) {
	.gbtr_logo {
	    margin-left: -18px;
	}
}

label[for=shipping_method_0_flat_rate2] > span { background: url('./img/auspost-express.png') no-repeat 100% 0; background-size: auto 100%; height: 48px; display: block; padding-right: 66px;}
.gbtr_dark_footer_wrapper a:hover, .gbtr_dark_footer_wrapper .tagcloud a:hover, .gbtr_dark_footer_wrapper .widget_nav_menu ul li a:hover { background: #fff; }